# &kde;:s användarhandbok

Harri
Porten

    porten@kde.org

2008-10-16
0.01.01
kjscmd
1

# `kjscmd`

&kde;:s Kjsembed-tolk

## Översikt

    kjscmd --help  -e --exec   -i -interactive   -n -no-kde  fil

## Beskrivning

`kjscmd` är ett verktyg för att starta Kjsembed-skript från kommandoraden. Det kör skripten som finns i den namngivna filen `fil` genom att använda Kjsembed. Det accepterar inte - (standardinmatningen) som `fil`.

## Programväljare

`-e`,`--exec`

  kör skript i `fil` utan stöd för grafiskt användargränssnitt.

`-i`,`--interactive`

  starta interaktiv `kjs`-tolk.

`-n`,`--no-kde`

  starta utan stöd för &kde;:s KApplication.

## Användning

Det vanligaste sättet att köra `kjscmd` är helt enkelt som

    kjscmd fil

Om inte någon parameter `fil` anges, kör det ett fördefinierat testskript som mäter starthastigheten hos `kjscmd`.

## Se också

kjs(1)

## Fel

Det finns troligen en massa fel. Använd bugs.kde.org för att rapportera dem.